RecursiveIteratorIterator::getMaxDepth
RecursiveIteratorIterator::key
RecursiveIteratorIterator
PHP Manual

# RecursiveIteratorIterator::getSubIterator

(PHP 5)

RecursiveIteratorIterator::getSubIterator — The current active sub iterator

### Description

public RecursiveIterator RecursiveIteratorIterator::getSubIterator ([ int `$level` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`level`

### Return Values

The current active sub iterator.

RecursiveIteratorIterator::getMaxDepth
RecursiveIteratorIterator::key
RecursiveIteratorIterator
PHP Manual